# Uses of Class
org.apache.commons.math3.geometry.spherical.twod.SubCircle

Packages that use SubCircle
Package
Description
org.apache.commons.math3.geometry.spherical.twod
This package provides basic geometry components on the 2-sphere.

## Uses of SubCircle in org.apache.commons.math3.geometry.spherical.twod

Methods in org.apache.commons.math3.geometry.spherical.twod that return SubCircle
Modifier and Type
Method
Description
`SubCircle`
Circle.`wholeHyperplane()`
Build a sub-hyperplane covering the whole hyperplane.